/*
 Theme Name:   Web Bird Digital Club - Child
 Theme URI:    http://www.webbirddigital.com.au
 Description:  Child theme based off the Web Bird Digital Club theme. 
 Author:       Simon Codrington
 Author URI:   http://www.simoncodrington.com.au
 Template:     webbirdclub
 Version:      1.0
 Tags:         Modern, Amazing, Magical, Responsive, Fully Customisable, Retina-Ready, HiDPI, Web Bird
*/


/*Universal*/
body{
	font-family: 'Lato', sans-serif;
	font-family: 'Raleway', sans-serif;
	font-weight: normal;
}
h1,h2,h3,h4,h5,h6,
.archive-title{
	font-family: 'oswald','sans-serif';
	font-weight: normal;
	text-transform: capitalize!important;
}
h1,
.entry-title{
	font-size: 180%;
}
h2{
	font-size: 150%;
}
h3{
	font-size: 120%;
}
h4{
	font-size: 110%;
}
.navbar{
	font-family: 'oswald','sans-serif';
	font-weight: lighter;
}
.navbar-mobile .navigation{
	font-family: 'oswald','sans-serif';
}
.navbar .nav-menu li a{
	font-weight: inherit;
}


/*---top menu--*/
.top-menu .contact-information, 
.site-header .address{
	font-weight: 400;
}

/*---Events ---*/
.upcoming_events .small_events .event{
	border: solid 1px #eee;
}
.upcoming_events .big_events .event .info-container .title{
	font-size: 150%;
}
.upcoming_events .big_events .event .info-container .date{
	font-size: 130%;
}
.upcoming_events .small_events .event .info-container .date{
	font-size: 110%;
}
.upcoming_events .small_events .event .info-container .title{
	font-size: 120%;
}

/*single event*/
/*asked by client to not show it*/
.single .time{
	display none;
}

/*--Alignment stuff--*/
.entry-content img.alignleft, 
.entry-content .wp-caption.alignleft{
	margin: 0px 15px 15px 0px;
}

.entry-content img.alignright, 
.entry-content .wp-caption.alignright{
	margin: 0px 15px 15px 0px;
}


/*Logo (secondary)*/
.site-header .logo-secondary{
	float: left;
	width: auto;
	margin-left: 50px;
}
.site-header .logo-secondary .image{
	width: 100%;
	max-width: 180px;
	margin-top: 10px;
}

.navbar .sub-menu li{
	background-color:#231f20 !important;
	opacity:0.9;
}

.navbar .sub-menu li:hover{
	background-color:#666 !important;
	opacity:1;
}

.single-staff .entry-thumbnail{
	width:30% !important;
}


.logo .image{
	max-height:100px;
}

.sidebar-inner h2{
	font-size:150%;
}

.visual-form-builder fieldset{
	background-color:transparent !important;
	border: 1px solid #19a2c9 !important;
}

.vfb-section-div{
	background-color:#19a2c9 !important;
}

.visual-form-builder-container h4{
	color:#fff !important;
	font-weight:700;
}

.visual-form-builder .vfb-section-div h4{
	border-bottom: 1px solid #fff;
}

.navbar .nav-menu li a{
font-size: 100%;
}

.hentry img{
	border: none !important;
}

.site-header .top-menu .inner{
	padding: 5px 15px;
}
.top-menu .contact-information, .site-header .address{
	display: inline-block;
	float: none;	
}
.events_list.list .event{
	-webkit-transition: all 250ms ease-in;
	-moz-transition: all 250ms ease-in;
	-ms-transition: all 250ms ease-in;
	-o-transition: all 250ms ease-in;
	transition: all 250ms ease-in;
}

.staff .image_container .image{
	background-position: top center;
}

.sidebar-container .widget-area .widget h3{
	color:#008fc5 !important;
}

h3{

	color: #008fc5 !important;
}


p#form_success, .vfb-form-success, .visual-form-builder .vfb-legend{
	color:#008fc5 !important;
}


/*responsive video container*/
.video-container{
	position: relative;
	width: 100%;
	height: 0px;
	padding-bottom: 60%;
	margin: 15px 0px;
}

.video-container iframe{
	position: absolute;
	top: 0px;
	left 0px;
	width: 100%;
	height: 100%;
}

.site-header .search-form .search-field, 
.site-header .search-form .search-field:focus{
	background: #eee;
}

/*single service (used as promotion events)*/
#primary  .single-service .entry-thumbnail{
	width: 32.5%;
}

/*whats on button*/
.whatson-button{
	background: #00a3cb!important;
    color: #ffffff!important;
}


/*overrides for visual form builder 2*/
.visual-form-builder li.vfb-left-third, 
.visual-form-builder li.vfb-middle-third, 
.visual-form-builder li.vfb-right-third{
	width: 33.33%!important;
}
input.vfb-text, input[type="text"].vfb-text, 
input[type="tel"].vfb-text, 
input[type="email"].vfb-text, 
input[type="url"].vfb-text, 
textarea.vfb-textarea,
select.vfb-select{
	border-radius: 0px;
	padding: 7px 12px;
	box-shadow: none;
	border: solid 1px #ccc;
}



/*Tablet*/
@media screen and (max-width: 1024px) and (min-width: 644px){
	.site-header .logo-secondary .image{
		margin-top: 0px;
	}
	.site-header .logo-secondary{
		width: 20%;
		margin-left: 10px;
		
	}
}
/*Phone*/
@media screen and (max-width: 643px){
	
	#primary  .single-service .entry-thumbnail{
		width: 100%;
		height: auto;
	}
	/*Logo (secondary)*/
	.site-header .logo-secondary{
		text-align: center;
		width: 100%;
		margin-top: 0px;
		
	}
	.site-header .logo-secondary .image{
		max-height: 70px;
		width: auto;
		display: none;
	}
}
